
#stacks_out_1303_page45 {
	width: 98%;
}

#stacks_in_1303_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1305_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1305_page45 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1305_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1307_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1310_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1312_page45 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1314_page45 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1316_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1318_page45 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_1320_page45 {
	margin-left:0;
}

#stacks_in_1320_page45 {
	margin: 2px 0px 2px 0px;
}
